### Method

# ClapperGtk ExtraMenuButton get_can_open_subtitles

#### Declaration [src]

    gboolean
    clapper_gtk_extra_menu_button_get_can_open_subtitles (
      ClapperGtkExtraMenuButton* button
    )

#### Description [src]

Get whether an option to open external subtitle stream inside popover is visible.

Gets property | `ClapperGtk.ExtraMenuButton:can-open-subtitles`

#### Return value

Type: `gboolean`

`TRUE` if open subtitles is visible, `FALSE` otherwise.